import eq_default from "./eq.js";
function assocIndexOf(t, n) {
	for (var r = t.length; r--;) if (eq_default(t[r][0], n)) return r;
	return -1;
}
var _assocIndexOf_default = assocIndexOf;
export { _assocIndexOf_default as default };
